Actualité
screen1 144x

SOCOM 2: une démo jouable est disponible !

par
Source: magiXien

Sony se lâche et propose une nouvelle démo jouable, ce qui porte à quatre le nombre de démo ce mois-ci. Après MLB, Full Auto 2, Portable Ops, voici arriver une démo de SOCOM 2.

Inutile de vous présenter SOCOM US Navy Seals Fireteam Bravo 2.

Le premier OPUS sur PSP avait connu son heure de gloire et les parties en réseaux sur PSPgen avaient animés nos soirées.

Pour ceux qui n'etaient pas encore là, jetez donc u oeil sur Le concours SOCOM de PSP-GENERATION est lancé ! et enfin Le tournoi SOCOM PSP-Génération: THE Finale !

Cette expérience sera d'ailleurs renouvelée mi-juin pour la sortie de SOCOM FIRETEAM BRAVO 2. En effet la sortie a été repoussée au 06/06/2007 (source Micromania)


Petit bémol cependant, le mode multijoueur n'est pas disponible dans la démo... dommage.

Installation

Les versions proposées sur PSPGen ont été compressées de façon à n'avoir qu'à les décompresser sur la Memory Stick de votre PSP.

Téléchargez la version adaptée à votre firmware.

Connectez votre PSP à votre ordinateur

Passez votre PSP en "mode USB" grâce à l'option "Connexion USB"

Cliquez avec le bouton droit sur le fichier que vous avez téléchargé

Choisissez extraire les fichiers...

Choisissez comme destination la lettre affectée à votre PSP dans le Poste de travail

Appuyez sur OK et c'est tout.

Pour pouvoir lancer cette démo, votre PSP doit être en 3.40 officiel ou en 3.40OE avec le mode Kernel réglé sur 3.40 (mode recovery>configuration>mode Kernel).

SOCOM 2 Démo:

Source : pspfanboy

Autres articles sur le sujet:
Une démo pour MGS : Portable Ops !
Démo de full auto disponible dès maintenant !
Une nouvelle démo : MLB 07 : The Show

Merci à 0635425 pur cette info.

Commentez cette news en cliquant ICI
Mots-clés

Commenter 20 commentaires

indaman
Non Non pas la peine d'upgader...

Seul la démo de portable ops demande le 3.40

Je suis en 3.03 officiel et elle marche parfaitement (il suffit de la patcher avec un éditeur hexadécimal) :wink:
Signaler Citer
antales
indaman a écrit:Non Non pas la peine d'upgader...

Seul la démo de portable ops demande le 3.40

Je suis en 3.03 officiel et elle marche parfaitement (il suffit de la patcher avec un éditeur hexadécimal) :wink:



comment tu fait ca?
Signaler Citer
indaman
antales a écrit:

comment tu fait ca?


Bah... je fait comme ketchup...

:arrow: Tu prend un éditeur hexadécimal (tape hexedit sur google)

Ensuite tu ouvre le EBOOT.PBP

Tu avance de quelque ligne jusqu'a trouver la ligne affichant le firmware nécéssaire pour lancer la démo (3.40 dans le cas de cette démo)

Tu change en suite ce numéro par celui de ton firmware (2.80 minimum)

Ensuite tu sauvegarde par dessus l'eboot tu le transfère et tu joue :wink:
Signaler Citer